body {
  margin: 0;
  padding: 0; 
  background-color: #A99C7F;

}
html, body {
  margin: 0;
  padding: 0;
}
html {
	overflow-y: scroll;
}
#wrapper {
  width: 930px;
  margin: 0 auto;
  border: 1px solid #746B59;
  border-width: 1px;
 }
#top {
  width: 930px;
  height: 330px;
  background-image: url(images/AC_banner.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
#container {
  width: 930px;
  height: 100%;
  background-color: #fff;
}
#homebottom {
  float: left;
  width: 900px;
  padding-left: 30px;
  padding-bottom: 20px;
  background-color: #fff;
}
#center {
  float: left;
  width: 670px;
  background-color: transparent;
}
#centerlower {
  width: 930px;
  background-color: #fff;
}
#right{
  float: right;
  width: 215px;
  margin-right: 15px;
  border-right: 0px solid #39556A;
  background-color: ;
}
#left {
  float: left;
  width: 213px;
  margin-right: 15px;
  border-left: 0px solid #39556A;
  background-color: #C8AE72;
}
#left2 {
  float: left;
  width: 13px;
  margin-right: 15px;
}
#footer {
  background: #8C7E5E;
  height: 30px;
  padding: 10px;
  text-align: center;
  font-family: arial;
  font-size: 11px;
  color: #fff;
  border: 1px solid #746B59;
  border-width: 1px;
}

p.dotted {
border-bottom-style: dotted;
margin: 12px;
border-color: #D3BAA1;
width: 190px;
}


table.listings {
 width: 440px;
 margin: 10px 0 0 0;
 color:#3C5165; 
 font-size: 11px;
 font-family: arial;
 text-align: left;
 -webkit-text-size-adjust: none;
}

table.listings tr {
 width: auto;
 padding: 3px;
}

table.listings td {
 width: auto;
 padding: 10px;
}
 
ul.links {
  font-family: arial;
  font-size: 12px;
  line-height: 1.7em;
  list-style-type: disk;
}
.header {
    font-family: verdana;
	font-size: 15px;
	font-weight: bold;
	color: #6E400E;
	padding: 0 0 10px 10px;	
	-webkit-text-size-adjust: none;
}
.linkhead {
    font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #6E400E;
	padding: 5px 5px;
	-webkit-text-size-adjust: none;	
}

.header2 {
    font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #6E400E;
	padding: 15px 5px;	
	-webkit-text-size-adjust: none;
}

.header3 {
    font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #6E400E;
	padding: 2px;
	-webkit-text-size-adjust: none;	
}
.axlehead {
    font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #AD2C38;
	padding: 10px;	
	-webkit-text-size-adjust: none;
}
.cite {
    font-family: verdana;
	font-size: 10px;
	line-height: 1.2em;
	color: #275C15;	
	padding: 5px 0;	
	-webkit-text-size-adjust: none;
}
.text {
    font-family: verdana;
	font-size: 12px;
	line-height: 1.5em;
	color: #6E400E;	
	padding: 10px;	
	-webkit-text-size-adjust: none;
}

.textgreen {
    font-family: verdana;
	font-size: 12px;
	line-height: 1.5em;
	color: #275C15;	
	padding: 10px;
	-webkit-text-size-adjust: none;
}
.textquote {
  font-family: verdana;
  font-size: 12px;
  font-style: italic;
  color: #275C15;
  line-height: 1.3em;
  padding: 10px;
  -webkit-text-size-adjust: none;
}



.floatimgright {
float: right;
margin-top: 10px;
margin-left: 10px;
margin-bottom: 10px;
color: #995609;
font-family: arial;
font-size: 11px;
}
.floatimgleft {
float: left;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 10px;
color: #995609;
font-family: arial;
font-size: 11px;
}
#clear {
  clear: both;
}


A.type1:link    {color:#275C15; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1:visited {color:#275C15; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1:active  {color:#8C2909; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1:hover   {color:#B78F0D; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}

A.type1a:link    {color:#8C2909; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1a:visited {color:#8C2909; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1a:active  {color:#8C2909; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type1a:hover   {color:#B78F0D; font-size: 12px; font-weight:bold; text-decoration:none; font-family: arial;}

A.type2:link    {color:#304C6E; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2:visited {color:#304C6E; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2:active  {color:#304C6E; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2:hover   {color:#B8CAD1; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}

A.type2a:link    {color:#ffffff; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2a:visited {color:#ffffff; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2a:active  {color:#ffffff; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}
A.type2a:hover   {color:#0F4F66; font-size: 11px; font-weight:bold; text-decoration:none; font-family: arial;}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/*this is a TOP HORIZONTAL menu IF ONE IS NEEDED*/

.indentmenu{
font: bold 13px Arial;
width: 736px;
padding: 93px 0 0 194px;
overflow: hidden;
-webkit-text-size-adjust: none;
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
width: 100%; /*width of menu*/
border-bottom: 1px solid #A28960;
border-width: ;
background: #A28960 url(images/AC_nav.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #000;
padding: 10px 23px;  /*width of nav sections */
text-decoration: none;
border-left: 1px solid #A28960; 
}

.indentmenu ul li a:visited{
color: #000;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
color: #000 !important; /*text color of selected and active item*/
padding-top: 10px; /*shift text down 1px for selected and active item*/
padding-bottom: 10px; /*shift text down 1px for selected and active item*/
background: black url(images/AC_nav2.gif) center center repeat-x;
}

/* Removes default top margin from left/right column paragraphs in Mozilla */
div > p {
  margin-top: 0;
}